from django.urls import path
from .views import (
    ContactListView,
    ContactCreateView,
    ContactUpdateView,
    ContactDeleteView,
)

urlpatterns = [
    path('', ContactListView.as_view(), name='index'),
    path('contact/new/', ContactCreateView.as_view(), name='contact_new'),
    path('contact/<int:pk>/edit/', ContactUpdateView.as_view(), name='contact_edit'),
    path('contact/<int:pk>/delete/', ContactDeleteView.as_view(), name='contact_delete'),
]